﻿html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mainState {width:100%; margin:auto; padding-left:5px;}
	.header > h1 {width: auto;margin-left: 90px;padding: 0px;font-size: 16px;margin-top: 31px;}
	.headerClub {margin-left:15px;height:70px;}
	.headerImage {margin-top: 0;position: absolute;top: 10px;}
	.headerSkyDiv {display:none;}
	.header.tiny {height: 60px;}
	.header.tiny > .headerImage img {height: 55px;top: 0;left: 10px;}
	.basketSearch {}
	.navbar-default {top:53px}
	.navbar-collapse.collapse.in {background: #0033a0; height: 330px;}
	.navbar-default .navbar-toggle {border-color: #ddd; background: #0033a0;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #666;}
	.header.tiny > .navbar.navbar-default {left:0;right:0;}
	.fixMyaccount {float: left;left: 0px !important;}
	.kitItem {width:100%;margin: 0;border-bottom: 1px solid #000;}
	.kitBar {border:none;box-shadow:none;height:auto;}
	.tooltiptext {left:-95px}
	#basketpop {padding:10px 15px;}
	#signIn {top: 35px;width: 175px;}
	.myShopText {display:none;}
	#promo-banner {height:160px;}
	.promoItem {font-size: 10px;padding: 5px;float:none;width:100%;}
	.splashItem {width: 90%;height:auto;}
	.splashBanner {top: auto;}
	#company_detail {padding: 20px; text-align: left;}
	#company_detail .pipe {display: none;}
	#company_detail li {display: inherit;}

	.carousel-indicators {display:none;}
	.carousel-caption {font-size: 15px; margin-bottom: 0;padding-bottom:0}
	.carousel-caption h3 {font-size:25px;}
	
	.related.module.module_fullwidth h3 {width: 93%;}
	.card--image {max-width: 85%; text-align: center; margin: auto;}
	.card--content {margin: 25px auto; width: 75%; }
	.card--category {font-weight: bold;font-size: 17px;text-shadow: 0 .5px .5px #333;text-align: left;margin: 10px 0;padding: 10px 0;border-bottom: 3px solid #DD1F26;}
	.card--title {font-size: 15px;}
	
	.trending {margin:5px;}	
	.trending .container {text-align: left;margin: 0;}
	.module--title {margin: 12px;color: #0033a0;text-transform: uppercase;font-weight: bold;text-align: center;font-size: 18px;border-bottom: 3px solid #0033a0;padding:25px;}
	.module--title:after { content:""; width:100%; height:4px; background:#0033a0; position:absolute; bottom:0; left:-3px; padding-left:3px; padding-right:3px; transform:skew(-20deg)}
	.module .container {font-size: 0;padding: 0 1rem;position: relative;}
	.module.dark {position: relative;background-color: #333;}
	.module.dark::before { content: "";width: 100%;height: calc(100% - 5rem);display: block;position: absolute;top: 0;}
	.module.dark .module--title {color: #fff;border-bottom: 3px solid #fff; width: 95%;}
	.card_trending {position: relative;overflow: hidden;}
	.card {background-color: #fff;display: inline-block;vertical-align: top;font-size: 1rem;text-align: left;width: 100%;margin-bottom: 1.5em;}
	.card_trending .card--divider {width: 45px;display: inline-block;position: relative;padding-bottom: .666666rem;overflow: hidden;padding-bottom: 5px;margin: .5rem 0;}
	.card_trending .card--divider::after { margin-left: -5px;content: ""; width: 100%; height: 4px; background: #fff; position: absolute; bottom: 0; left: -3px; padding-left: 3px; padding-right: 3px;transform: skew(-20deg);}
	.card_trending .card--description { font-size: 14px;}
	.card_trending .card--content--bottom {padding: 5px; position: absolute;bottom: 0;z-index: 2;}
	.card_trending .card--title {font-size: 25px;font-weight: 700;color:#0033a0;}
	.card_trending .card--content::before {content: "";position: absolute;background: #999;opacity:0.7;transform: skewX(-5deg);width: 120%;height: 100%;top: 0;left: -10%;}

	.pageBase {height:auto;text-align: center;}
	.footer-sponsors.secondary img {margin: 15px 8px;}
	.footer-social {margin-top: 0;height: auto;}
	#company_detail {padding: 20px;}
	.pageBase li {float:none;padding:5px;}
	
	.hero.hero__featured.image.bg-image.ready {height: 160px;top: 10px;}
	.search {width: 220px;}
	.pop3Layout {padding-left: 30%;height: auto;}
	.pop-button-closeS {top: 0;left: 50px;}
	.pop2Detail{padding:10px;right:0;width:320px;transform:none;}
	.pop-button-closeB {margin-top:0;}
	#viewBasketModule h2 {transform: none;width: 50%;}
	.pop4Detail {padding: 10px 10px 15px 10px;left: 10px;width: 95%;height: auto;}
	#pop4 h2 {margin-top: 50px;white-space: nowrap;}
	.skewText {transform: none;}
	.basket-mod-loop {transform:none;}
	#viewBasketModule .btn {transform:none;}
	#viewBasketModule .basketItem {transform:none;}
	#viewBasketModule .Multibuy {transform:none;height:75px;}
	#viewBasketModule .Member {transform:none;height:75px;}
	
	.loginbtn {margin-left:0px;}
	.pop-button-close {position: fixed;right: 25px;}
	#showHide {width: 95%;left: 1%;height:auto;position:absolute;top:20px;}
	#popUpDiv {width: 95%;left: 1%;}
	#imgProductPopup {float:none;width:100%;}
	#imgProduct {float:none;width:100%;}
	#requestEmail {display: none;}
	#sizeGuide {height:auto;}
	#Total {position: relative; width: auto; padding: 0;top: 50px;}
	
	label {float:none;width:100%;}
	.no_label {margin-left:0px;}
	.rwd-break {display:inline;}
	.smlLabel {width:12.5em;}
	.styleSelect {min-width: 230px;}
	#PayPage label {text-align: left;}
	.payValue {float: right;margin-top: -28px;}
	#productStitch {margin:0 auto 10px; width:180px;}
	.ProductCell {float:none;}
	.linkedProducts {width: 50%;}
	#leftPageBasket .productListing {height:110px;}
	textarea {width:250px;}
	#basketcell {top: 10px; position: fixed; right: 10px;}	
	.responsive {display:block;}
	.nonResponsive {display:none;}
	#categories {width:90%;margin-top:0px}
	#categories label {width: 14em;}
	#products {width:98%;float:none;}
	#product-container {display: inline-block;}
	#navigation {margin-left:0px;}
	#navigation label {width: 9em;}
	#pagination-container {clear: both;}
	.scroll-element.scroll-x.scroll-scrollx_visible.scroll-scrolly_visible {display:none;}
	.scrollbar-rail > .scroll-content.scroll-scrolly_visible {left: -6px;}
	#sort_by_div {width: 100%;}
	#priceHead {width:auto;}
	
	.loginPage {width:100% ;}
	#login_new {float: none;margin: 10px;width: 97%;height: 425px;}
	#imgProduct {float: none;margin-right:0;width:auto; }
	#leftShip {float: none;margin-right:0;width:auto;}
	#leftTransfer {float: none;margin-right:0;width:auto;}
	#leftPage {float: none;margin-right:0;width:auto;}
	#rightPage {width:auto;}
	#leftSplash {float: none;margin-right:0;width:auto;}
	#leftConfirm {float: none;margin-right:0;width:auto;   }
	#leftPageBasket {float: none;margin-right:0;width:auto;}
	#rightPageBasket {float:none;clear:both;}
	.maxPrice::before, .maxPrice::after {content: "\A"; white-space: pre;}

	.miniHeader {display:none;}
	.StyleProductFloat {float:none;}
	.StyleProductstandard {padding-top:0px;}
	.StyleUnitPrice { width:100%;}
	.StyleCost { width:100%;}
	.StyleDescription {width:100%; margin-left:0px;} 
	.StyleTicket {margin-left:0px;width:100%;} 
	.StyleEvent {width: 100%;}
	.StyleLocation {margin-left: 0px;margin-right:0px;width: 100%;}
	.StyleTicketPrice {width: 100%;}
	.StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleLocation {width:100%;}
	
	.StyleUnitPrice::before {content:"Price : ";font-weight:bold;}
	.StyleCost::before {content:"Total : ";font-weight:bold;}
	.StyleDescription::before {content:"Item : ";font-weight:bold;} 
	.StyleTicket::before {content:"Ticket Type : ";font-weight:bold;} 
	.StyleEvent::before{content:"Event : ";font-weight:bold;}
	.StyleLocation::before {content:"Stand : ";font-weight:bold;}
	.StyleTicketPrice::before {content:"Price : ";font-weight:bold;}
	.StyleQuantity::before{content:"Quantity : ";font-weight:bold;}
	.StyleDate::before {content: "Date / Order No : ";font-weight: bold;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";font-weight: bold;}
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#showCookie {height:90px;padding:10px;}
	#showCookie p {font-size:10px;}
	#closeCookie {font-size:10px;}
	#Personalise {height:825px}
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.mainState {width:100%; margin:auto; padding-left:5px;}
	.header > h1 {width: auto;margin-left: 90px;padding: 0px;font-size: 16px;margin-top: 31px;}
	.headerClub {margin-left:15px;height:70px;}
	.headerImage {margin-top: 0;position: absolute;top: 10px;}
	.headerSkyDiv {display:none;}
	.header.tiny {height: 60px;}
	.header.tiny > .headerImage img {height: 55px;top: 0;left: 10px;}
	.basketSearch {}
	.navbar-default {top:53px}
	.navbar-collapse.collapse.in {background: #0033a0; height: 330px;}
	.navbar-default .navbar-toggle {border-color: #ddd; background: #0033a0;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #666;}
	.header.tiny > .navbar.navbar-default {left:0;right:0;}
	.fixMyaccount {float: left;left: 0px !important;}
	.kitItem {width:100%;margin: 0;border-bottom: 1px solid #000;}
	.kitBar {border:none;box-shadow:none;height:auto;}
	.tooltiptext {left:-95px}
	#basketpop {padding:10px 15px;}
	#signIn {top: 35px;left: 80px;}
	.myShopText {display:none;}
	#promo-banner {height:160px;}
	.promoItem {font-size: 10px;padding: 5px;float:none;width:100%;}
	.splashItem {width: 90%;height:auto;}
	.splashBanner {top: auto;}
	#company_detail {padding: 20px; text-align: left;}
	#company_detail .pipe {display: none;}
	#company_detail li {display: inherit;}

	.carousel-indicators {display:none;}
	.carousel-caption {font-size: 15px; margin-bottom: 0;padding-bottom:0}
	.carousel-caption h3 {font-size:25px;}
	
	.related.module.module_fullwidth h3 {width: 93%;}
	.card--image {max-width: 85%; text-align: center; margin: auto;}
	.card--content {margin: 25px auto; width: 75%; }
	.card--category {font-weight: bold;font-size: 17px;text-shadow: 0 .5px .5px #333;text-align: left;margin: 10px 0;padding: 10px 0;border-bottom: 3px solid #DD1F26;}
	.card--title {font-size: 15px;}
	
	.trending {margin:5px;}	
	.trending .container {text-align: left;margin: 0;}
	.module--title {margin: 12px;color: #0033a0;text-transform: uppercase;font-weight: bold;text-align: center;font-size: 18px;border-bottom: 3px solid #0033a0;padding:25px;}
	.module--title:after { content:""; width:100%; height:4px; background:#0033a0; position:absolute; bottom:0; left:-3px; padding-left:3px; padding-right:3px; transform:skew(-20deg)}
	.module .container {font-size: 0;padding: 0 1rem;position: relative;}
	.module.dark {position: relative;background-color: #333;}
	.module.dark::before { content: "";width: 100%;height: calc(100% - 5rem);display: block;position: absolute;top: 0;}
	.module.dark .module--title {color: #fff;border-bottom: 3px solid #fff; width: 95%;}
	.card_trending {position: relative;overflow: hidden;}
	.card {background-color: #fff;display: inline-block;vertical-align: top;font-size: 1rem;text-align: left;width: 100%;margin-bottom: 1.5em;}
	.card_trending .card--divider {width: 45px;display: inline-block;position: relative;padding-bottom: .666666rem;overflow: hidden;padding-bottom: 5px;margin: .5rem 0;}
	.card_trending .card--divider::after { margin-left: -5px;content: ""; width: 100%; height: 4px; background: #fff; position: absolute; bottom: 0; left: -3px; padding-left: 3px; padding-right: 3px;transform: skew(-20deg);}
	.card_trending .card--description { font-size: 14px;}
	.card_trending .card--content--bottom {padding: 5px; position: absolute;bottom: 0;z-index: 2;}
	.card_trending .card--title {font-size: 25px;font-weight: 700;color:#0033a0;}
	.card_trending .card--content::before {content: "";position: absolute;background: #999;opacity:0.7;transform: skewX(-5deg);width: 120%;height: 100%;top: 0;left: -10%;}

	.pageBase {height:auto;text-align: center;}
	.footer-sponsors.secondary img {margin: 15px 8px;}
	.footer-social {margin-top: 0;height: auto;}
	#company_detail {padding: 20px;}
	.pageBase li {float:none;padding:5px;}
	
	.hero.hero__featured.image.bg-image.ready {height: 160px;top: 10px;}
	.search {width: 220px;}
	.pop3Layout {padding-left: 30%;height: auto;}
	.pop-button-closeS {top: 0;left: 50px;}
	.pop2Detail{padding:10px;right:0;width:320px;transform:none;}
	.pop-button-closeB {margin-top:0;}
	#viewBasketModule h2 {transform: none;width: 50%;}
	.pop4Detail {padding: 10px 10px 15px 10px;left: 10px;width: 95%;height: auto;}
	#pop4 h2 {margin-top: 50px;white-space: nowrap;}
	.skewText {transform: none;}
	.basket-mod-loop {transform:none;}
	#viewBasketModule .btn {transform:none;}
	#viewBasketModule .basketItem {transform:none;}
	#viewBasketModule .Multibuy {transform:none;height:75px;}
	#viewBasketModule .Member {transform:none;height:75px;}
	
	.loginbtn {margin-left:0px;}
	.pop-button-close {position: fixed;right: 25px;}
	#showHide {width: 95%;left: 1%;height:auto;position:absolute;top:20px;}
	#popUpDiv {width: 95%;left: 1%;}
	#imgProductPopup {float:none;width:100%;}
	#imgProduct {float:none;width:100%;}
	#requestEmail {display: none;}
	#sizeGuide {height:auto;}
	#Total {position: relative; width: auto; padding: 0;top: 50px;}
	
	label {float:none;width:100%;}
	.no_label {margin-left:0px;}
	.rwd-break {display:inline;}
	.smlLabel {width:12.5em;}
	.styleSelect {min-width: 230px;}
	#PayPage label {text-align: left;}
	.payValue {float: right;margin-top: -28px;}
	#productStitch {margin:0 auto 10px; width:180px;}
	.ProductCell {float:none;}
	.linkedProducts {width: 50%;}
	#leftPageBasket .productListing {height:110px;}
	textarea {width:250px;}
	#basketcell {top: 10px; position: fixed; right: 10px;}	
	.responsive {display:block;}
	.nonResponsive {display:none;}
	#categories {width:90%;margin-top:0px}
	#categories label {width: 14em;}
	#products {width:98%;float:none;}
	#product-container {display: inline-block;}
	#navigation {margin-left:0px;}
	#navigation label {width: 9em;}
	#pagination-container {clear: both;}
	.scroll-element.scroll-x.scroll-scrollx_visible.scroll-scrolly_visible {display:none;}
	.scrollbar-rail > .scroll-content.scroll-scrolly_visible {left: -6px;}
	#sort_by_div {width: 100%;}
	#priceHead {width:auto;}
	
	.loginPage {width:100% ;}
	#login_new {float: none;margin: 10px;width: 97%;height: 425px;}
	#imgProduct {float: none;margin-right:0;width:auto; }
	#leftShip {float: none;margin-right:0;width:auto;}
	#leftTransfer {float: none;margin-right:0;width:auto;}
	#leftPage {float: none;margin-right:0;width:auto;}
	#rightPage {width:auto;}
	#leftSplash {float: none;margin-right:0;width:auto;}
	#leftConfirm {float: none;margin-right:0;width:auto;   }
	#leftPageBasket {float: none;margin-right:0;width:auto;}
	#rightPageBasket {float:none;clear:both;}
	.maxPrice::before, .maxPrice::after {content: "\A"; white-space: pre;}

	.miniHeader {display:none;}
	.StyleProductFloat {float:none;}
	.StyleProductstandard {padding-top:0px;}
	.StyleUnitPrice { width:100%;}
	.StyleCost { width:100%;}
	.StyleDescription {width:100%; margin-left:0px;} 
	.StyleTicket {margin-left:0px;width:100%;} 
	.StyleEvent {width: 100%;}
	.StyleLocation {margin-left: 0px;margin-right:0px;width: 100%;}
	.StyleTicketPrice {width: 100%;}
	.StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleLocation {width:100%;}
	
	.StyleUnitPrice::before {content:"Price : ";font-weight:bold;}
	.StyleCost::before {content:"Total : ";font-weight:bold;}
	.StyleDescription::before {content:"Item : ";font-weight:bold;} 
	.StyleTicket::before {content:"Ticket Type : ";font-weight:bold;} 
	.StyleEvent::before{content:"Event : ";font-weight:bold;}
	.StyleLocation::before {content:"Stand : ";font-weight:bold;}
	.StyleTicketPrice::before {content:"Price : ";font-weight:bold;}
	.StyleQuantity::before{content:"Quantity : ";font-weight:bold;}
	.StyleDate::before {content: "Date / Order No : ";font-weight: bold;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";font-weight: bold;}
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#showCookie {height:90px;padding:10px;}
	#showCookie p {font-size:10px;}
	#closeCookie {font-size:10px;}
	#Personalise {height:825px}
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	.mainState {width:100%; margin:auto; padding-left:5px;}
	.header > h1 {width: auto;margin-left: 90px;padding: 0px;font-size: 16px;margin-top: 31px;}
	.headerClub {margin-left:15px;height:70px;}
	.headerImage {margin-top: 0;position: absolute;top: 10px;}
	.headerSkyDiv {display:none;}
	.header.tiny {height: 60px;}
	.header.tiny > .headerImage img {height: 55px;top: 0;left: 10px;}
	.basketSearch {}
	.navbar-default {top:53px}
	.navbar-collapse.collapse.in {background: #0033a0; height: 330px;}
	.navbar-default .navbar-toggle {border-color: #ddd; background: #0033a0;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #666;}
	.header.tiny > .navbar.navbar-default {left:0;right:0;}
	.fixMyaccount {float: left;left: 0px !important;}
	.kitItem {width:100%;margin: 0;border-bottom: 1px solid #000;}
	.kitBar {border:none;box-shadow:none;height:auto;}
	.tooltiptext {left:-95px}
	#basketpop {padding:10px 15px;}
	#signIn {top: 35px;left: 80px;}
	.myShopText {display:none;}
	#promo-banner {height:160px;}
	.promoItem {font-size: 10px;padding: 5px;float:none;width:100%;}
	.splashItem {width: 90%;height:auto;}
	.splashBanner {top: auto;}
	#company_detail {padding: 20px; text-align: left;}
	#company_detail .pipe {display: none;}
	#company_detail li {display: inherit;}

	.carousel-indicators {display:none;}
	.carousel-caption {font-size: 15px; margin-bottom: 0;padding-bottom:0}
	.carousel-caption h3 {font-size:25px;}
	
	.related.module.module_fullwidth h3 {width: 93%;}
	.card--image {max-width: 85%; text-align: center; margin: auto;}
	.card--content {margin: 25px auto; width: 75%; }
	.card--category {font-weight: bold;font-size: 17px;text-shadow: 0 .5px .5px #333;text-align: left;margin: 10px 0;padding: 10px 0;border-bottom: 3px solid #DD1F26;}
	.card--title {font-size: 15px;}
	
	.trending {margin:5px;}	
	.trending .container {text-align: left;margin: 0;}
	.module--title {margin: 12px;color: #0033a0;text-transform: uppercase;font-weight: bold;text-align: center;font-size: 18px;border-bottom: 3px solid #0033a0;padding:25px;}
	.module--title:after { content:""; width:100%; height:4px; background:#0033a0; position:absolute; bottom:0; left:-3px; padding-left:3px; padding-right:3px; transform:skew(-20deg)}
	.module .container {font-size: 0;padding: 0 1rem;position: relative;}
	.module.dark {position: relative;background-color: #333;}
	.module.dark::before { content: "";width: 100%;height: calc(100% - 5rem);display: block;position: absolute;top: 0;}
	.module.dark .module--title {color: #fff;border-bottom: 3px solid #fff; width: 95%;}
	.card_trending {position: relative;overflow: hidden;}
	.card {background-color: #fff;display: inline-block;vertical-align: top;font-size: 1rem;text-align: left;width: 100%;margin-bottom: 1.5em;}
	.card_trending .card--divider {width: 45px;display: inline-block;position: relative;padding-bottom: .666666rem;overflow: hidden;padding-bottom: 5px;margin: .5rem 0;}
	.card_trending .card--divider::after { margin-left: -5px;content: ""; width: 100%; height: 4px; background: #fff; position: absolute; bottom: 0; left: -3px; padding-left: 3px; padding-right: 3px;transform: skew(-20deg);}
	.card_trending .card--description { font-size: 14px;}
	.card_trending .card--content--bottom {padding: 5px; position: absolute;bottom: 0;z-index: 2;}
	.card_trending .card--title {font-size: 25px;font-weight: 700;color:#0033a0;}
	.card_trending .card--content::before {content: "";position: absolute;background: #999;opacity:0.7;transform: skewX(-5deg);width: 120%;height: 100%;top: 0;left: -10%;}

	.pageBase {height:auto;text-align: center;}
	.footer-sponsors.secondary img {margin: 15px 8px;}
	.footer-social {margin-top: 0;height: auto;}
	#company_detail {padding: 20px;}
	.pageBase li {float:none;padding:5px;}
	
	.hero.hero__featured.image.bg-image.ready {height: 160px;top: 10px;}
	.search {width: 220px;}
	.pop3Layout {padding-left: 30%;height: auto;}
	.pop-button-closeS {top: 0;left: 50px;}
	.pop2Detail{padding:10px;right:0;width:320px;transform:none;}
	.pop-button-closeB {margin-top:0;}
	#viewBasketModule h2 {transform: none;width: 50%;}
	.pop4Detail {padding: 10px 10px 15px 10px;left: 10px;width: 95%;height: auto;}
	#pop4 h2 {margin-top: 50px;white-space: nowrap;}
	.skewText {transform: none;}
	.basket-mod-loop {transform:none;}
	#viewBasketModule .btn {transform:none;}
	#viewBasketModule .basketItem {transform:none;}
	#viewBasketModule .Multibuy {transform:none;height:75px;}
	#viewBasketModule .Member {transform:none;height:75px;}
	
	.loginbtn {margin-left:0px;}
	.pop-button-close {position: fixed;right: 25px;}
	#showHide {width: 95%;left: 1%;height:auto;position:absolute;top:20px;}
	#popUpDiv {width: 95%;left: 1%;}
	#imgProductPopup {float:none;width:100%;}
	#imgProduct {float:none;width:100%;}
	#requestEmail {display: none;}
	#sizeGuide {height:auto;}
	#Total {position: relative; width: auto; padding: 0;top: 50px;}
	
	label {float:none;width:100%;}
	.no_label {margin-left:0px;}
	.rwd-break {display:inline;}
	.smlLabel {width:12.5em;}
	.styleSelect {min-width: 230px;}
	#PayPage label {text-align: left;}
	.payValue {float: right;margin-top: -28px;}
	#productStitch {margin:0 auto 10px; width:180px;}
	.ProductCell {float:none;}
	.linkedProducts {width: 50%;}
	#leftPageBasket .productListing {height:110px;}
	textarea {width:250px;}
	#basketcell {top: 10px; position: fixed; right: 10px;}	
	.responsive {display:block;}
	.nonResponsive {display:none;}
	#categories {width:90%;margin-top:0px}
	#categories label {width: 14em;}
	#products {width:98%;float:none;}
	#product-container {display: inline-block;}
	#navigation {margin-left:0px;}
	#navigation label {width: 9em;}
	#pagination-container {clear: both;}
	.scroll-element.scroll-x.scroll-scrollx_visible.scroll-scrolly_visible {display:none;}
	.scrollbar-rail > .scroll-content.scroll-scrolly_visible {left: -6px;}
	#sort_by_div {width: 100%;}
	#priceHead {width:auto;}
	
	.loginPage {width:100% ;}
	#login_new {float: none;margin: 10px;width: 97%;height: 425px;}
	#imgProduct {float: none;margin-right:0;width:auto; }
	#leftShip {float: none;margin-right:0;width:auto;}
	#leftTransfer {float: none;margin-right:0;width:auto;}
	#leftPage {float: none;margin-right:0;width:auto;}
	#rightPage {width:auto;}
	#leftSplash {float: none;margin-right:0;width:auto;}
	#leftConfirm {float: none;margin-right:0;width:auto;   }
	#leftPageBasket {float: none;margin-right:0;width:auto;}
	#rightPageBasket {float:none;clear:both;}
	.maxPrice::before, .maxPrice::after {content: "\A"; white-space: pre;}

	.miniHeader {display:none;}
	.StyleProductFloat {float:none;}
	.StyleProductstandard {padding-top:0px;}
	.StyleUnitPrice { width:100%;}
	.StyleCost { width:100%;}
	.StyleDescription {width:100%; margin-left:0px;} 
	.StyleTicket {margin-left:0px;width:100%;} 
	.StyleEvent {width: 100%;}
	.StyleLocation {margin-left: 0px;margin-right:0px;width: 100%;}
	.StyleTicketPrice {width: 100%;}
	.StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleLocation {width:100%;}
	
	.StyleUnitPrice::before {content:"Price : ";font-weight:bold;}
	.StyleCost::before {content:"Total : ";font-weight:bold;}
	.StyleDescription::before {content:"Item : ";font-weight:bold;} 
	.StyleTicket::before {content:"Ticket Type : ";font-weight:bold;} 
	.StyleEvent::before{content:"Event : ";font-weight:bold;}
	.StyleLocation::before {content:"Stand : ";font-weight:bold;}
	.StyleTicketPrice::before {content:"Price : ";font-weight:bold;}
	.StyleQuantity::before{content:"Quantity : ";font-weight:bold;}
	.StyleDate::before {content: "Date / Order No : ";font-weight: bold;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";font-weight: bold;}
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#showCookie {height:90px;padding:10px;}
	#showCookie p {font-size:10px;}
	#closeCookie {font-size:10px;}
	#Personalise {height:825px}
	.mar {float:left;margin-top:44px;}
}

@media only screen and (max-width: 479px) {
	.mainState {width:100%; margin:auto; padding-left:5px;}
	.header > h1 {width: auto;margin-left: 90px;padding: 0px;font-size: 16px;margin-top: 31px;}
	.headerClub {margin-left:15px;height:70px;}
	.headerImage {margin-top: 0;position: absolute;top: 10px;}
	.headerSkyDiv {display:none;}
	.header.tiny {height: 60px;}
	.header.tiny > .headerImage img {height: 55px;top: 0;left: 10px;}
	.basketSearch {}
	.navbar-default {top:53px}
	.navbar-collapse.collapse.in {background: #0033a0; height: 330px;}
	.navbar-default .navbar-toggle {border-color: #ddd; background: #0033a0;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #666;}
	.header.tiny > .navbar.navbar-default {left:0;right:0;}
	.fixMyaccount {float: left;left: 0px !important;}
	.kitItem {width:100%;margin: 0;border-bottom: 1px solid #000;}
	.kitBar {border:none;box-shadow:none;height:auto;}
	.tooltiptext {left:-95px}
	#basketpop {padding:10px 15px;}
	#signIn {top: 35px;left: 80px;}
	.myShopText {display:none;}
	#promo-banner {height:160px;}
	.promoItem {font-size: 10px;padding: 5px;float:none;width:100%;}
	.splashItem {width: 90%;height:auto;}
	.splashBanner {top: auto;}
	#company_detail {padding: 20px; text-align: left;}
	#company_detail .pipe {display: none;}
	#company_detail li {display: inherit;}
	
	.carousel-indicators {display:none;}
	.carousel-caption {font-size: 15px; margin-bottom: 0;padding-bottom:0}
	.carousel-caption h3 {font-size:25px;}
	
	.related.module.module_fullwidth h3 {width: 93%;}
	.card--image {max-width: 85%; text-align: center; margin: auto;}
	.card--content {margin: 25px auto; width: 75%; }
	.card--category {font-weight: bold;font-size: 17px;text-shadow: 0 .5px .5px #333;text-align: left;margin: 10px 0;padding: 10px 0;border-bottom: 3px solid #DD1F26;}
	.card--title {font-size: 15px;}
	
	.trending {margin:5px;}	
	.trending .container {text-align: left;margin: 0;}
	.module--title {margin: 12px;color: #0033a0;text-transform: uppercase;font-weight: bold;text-align: center;font-size: 18px;border-bottom: 3px solid #0033a0;padding:25px;}
	.module--title:after { content:""; width:100%; height:4px; background:#0033a0; position:absolute; bottom:0; left:-3px; padding-left:3px; padding-right:3px; transform:skew(-20deg)}
	.module .container {font-size: 0;padding: 0 1rem;position: relative;}
	.module.dark {position: relative;background-color: #333;}
	.module.dark::before { content: "";width: 100%;height: calc(100% - 5rem);display: block;position: absolute;top: 0;}
	.module.dark .module--title {color: #fff;border-bottom: 3px solid #fff; width: 95%;}
	.card_trending {position: relative;overflow: hidden;}
	.card {background-color: #fff;display: inline-block;vertical-align: top;font-size: 1rem;text-align: left;width: 100%;margin-bottom: 1.5em;}
	.card_trending .card--divider {width: 45px;display: inline-block;position: relative;padding-bottom: .666666rem;overflow: hidden;padding-bottom: 5px;margin: .5rem 0;}
	.card_trending .card--divider::after { margin-left: -5px;content: ""; width: 100%; height: 4px; background: #fff; position: absolute; bottom: 0; left: -3px; padding-left: 3px; padding-right: 3px;transform: skew(-20deg);}
	.card_trending .card--description { font-size: 14px;}
	.card_trending .card--content--bottom {padding: 5px; position: absolute;bottom: 0;z-index: 2;}
	.card_trending .card--title {font-size: 25px;font-weight: 700;color:#0033a0;}
	.card_trending .card--content::before {content: "";position: absolute;background: #999;opacity:0.7;transform: skewX(-5deg);width: 120%;height: 100%;top: 0;left: -10%;}

	.pageBase {height:auto;text-align: center;}
	.footer-sponsors.secondary img {margin: 15px 8px;}
	.footer-social {margin-top: 0;height: auto;}
	#company_detail {padding: 20px;}
	.pageBase li {float:none;padding:5px;}
	
	.hero.hero__featured.image.bg-image.ready {height: 160px;top: 10px;}
	.search {width: 220px;}
	.pop3Layout {padding-left: 30%;height: auto;}
	.pop-button-closeS {top: 0;left: 50px;}
	.pop2Detail{padding:10px;right:0;width:320px;transform:none;}
	.pop-button-closeB {margin-top:0;}
	#viewBasketModule h2 {transform: none;width: 50%;}
	.pop4Detail {padding: 10px 10px 15px 10px;left: 10px;width: 95%;height: auto;}
	#pop4 h2 {margin-top: 50px;white-space: nowrap;}
	.skewText {transform: none;}
	.basket-mod-loop {transform:none;}
	#viewBasketModule .btn {transform:none;}
	#viewBasketModule .basketItem {transform:none;}
	#viewBasketModule .Multibuy {transform:none;height:75px;}
	#viewBasketModule .Member {transform:none;height:75px;}
	
	.loginbtn {margin-left:0px;}
	.pop-button-close {position: fixed;right: 25px;}
	#showHide {width: 95%;left: 1%;height:auto;position:absolute;top:20px;}
	#popUpDiv {width: 95%;left: 1%;}
	#imgProductPopup {float:none;width:100%;}
	#imgProduct {float:none;width:100%;}
	#requestEmail {display: none;}
	#sizeGuide {height:auto;}
	#Total {position: relative; width: auto; padding: 0;top: 50px;}
	
	label {float:none;width:100%;}
	.no_label {margin-left:0px;}
	.rwd-break {display:inline;}
	.smlLabel {width:12.5em;}
	.styleSelect {min-width: 230px;}
	#PayPage label {text-align: left;}
	.payValue {float: right;margin-top: -28px;}
	#productStitch {margin:0 auto 10px; width:180px;}
	.ProductCell {float:none;}
	.linkedProducts {width: 50%;}
	#leftPageBasket .productListing {height:110px;}
	textarea {width:250px;}
	#basketcell {top: 10px; position: fixed; right: 10px;}	
	.responsive {display:block;}
	.nonResponsive {display:none;}
	#categories {width:90%;margin-top:0px}
	#categories label {width: 14em;}
	#products {width:98%;float:none;}
	#product-container {display: inline-block;}
	#navigation {margin-left:0px;}
	#navigation label {width: 9em;}
	#pagination-container {clear: both;}
	.scroll-element.scroll-x.scroll-scrollx_visible.scroll-scrolly_visible {display:none;}
	.scrollbar-rail > .scroll-content.scroll-scrolly_visible {left: -6px;}
	#sort_by_div {width: 100%;}
	#priceHead {width:auto;}
	
	.loginPage {width:100% ;}
	#login_new {float: none;margin: 10px;width: 97%;height: 425px;}
	#imgProduct {float: none;margin-right:0;width:auto; }
	#leftShip {float: none;margin-right:0;width:auto;}
	#leftTransfer {float: none;margin-right:0;width:auto;}
	#leftPage {float: none;margin-right:0;width:auto;}
	#rightPage {width:auto;}
	#leftSplash {float: none;margin-right:0;width:auto;}
	#leftConfirm {float: none;margin-right:0;width:auto;   }
	#leftPageBasket {float: none;margin-right:0;width:auto;}
	#rightPageBasket {float:none;clear:both;}
	.maxPrice::before, .maxPrice::after {content: "\A"; white-space: pre;}

	.miniHeader {display:none;}
	.StyleProductFloat {float:none;}
	.StyleProductstandard {padding-top:0px;}
	.StyleUnitPrice { width:100%;}
	.StyleCost { width:100%;}
	.StyleDescription {width:100%; margin-left:0px;} 
	.StyleTicket {margin-left:0px;width:100%;} 
	.StyleEvent {width: 100%;}
	.StyleLocation {margin-left: 0px;margin-right:0px;width: 100%;}
	.StyleTicketPrice {width: 100%;}
	.StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleLocation {width:100%;}
	
	.StyleUnitPrice::before {content:"Price : ";font-weight:bold;}
	.StyleCost::before {content:"Total : ";font-weight:bold;}
	.StyleDescription::before {content:"Item : ";font-weight:bold;} 
	.StyleTicket::before {content:"Ticket Type : ";font-weight:bold;} 
	.StyleEvent::before{content:"Event : ";font-weight:bold;}
	.StyleLocation::before {content:"Stand : ";font-weight:bold;}
	.StyleTicketPrice::before {content:"Price : ";font-weight:bold;}
	.StyleQuantity::before{content:"Quantity : ";font-weight:bold;}
	.StyleDate::before {content: "Date / Order No : ";font-weight: bold;}
	.StyleConfirmationNumber::before {content:"Confirmation No : ";font-weight: bold;}
	#orderHistory .StyleQuantity {width:100%;padding:0;}
	#orderHistory .StyleConfirmationNumber::after {content: "----------------";float: left;}
	#confirmOrder .StyleQuantity {width:100%;padding:0;}
	#confirmOrder .StyleConfirmationNumber::after {content: "----------------";float: left;}

	#showCookie {height:90px;padding:10px;}
	#showCookie p {font-size:10px;}
	#closeCookie {font-size:10px;}
	#Personalise {height:825px}
	.mar {float:left;margin-top:44px;}

}